[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItemClass

Class reference used to create new instances of TListItem.

## Declaration

Source position: comctrls.pp line 1090

`type TListItemClass = class of TListItem;`

## See also

TListItem |  | Represents the items created in TCustomListView and descendants.
TLVCreateItemClassEvent |  | Specifies an event handler signalled to get the class type needed to create a new list view item.